Win a copy of Design for the Mind this week in the Design forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Help installing JWSDP 1.6 on OS X Tiger

 
Unnsse Khan
Ranch Hand
Posts: 511
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello again ,

I downloaded the JWSDP (Java Web Services Developer Pack) 1.6 from Sun and ran the Unix shell script file...

The InstallShield Wizard launched and when the screen for "Select a Web Container" appeared, I copied and pasted this particular path:

/Developer/JavaTools/tomcat/jakarta-tomcat-5.5.9

and clicked "Next".

It automatically displayed an error message which stated:

"Error: /Developer/JavaTools/tomcat/jakarta-tomcat-5.5.9 is not a Tomcat 5.0 for Java WSDP installation directory."

Here is how I set up my environment:

Raven:~ untz$ echo $CATALINA_HOME
/Developer/JavaTools/tomcat/jakarta-tomcat-5.5.9
Raven:~ untz$ echo $JAVA_HOME
/System/Library/frameworks/JavaVM.framework/Versions/1.5.0/Home

Has anyone been able to install the Java WSDP 1.6 on OS X Tiger?

Many, many thanks!
 
Unnsse Khan
Ranch Hand
Posts: 511
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello again,

I still haven't had any progress with my problem and no one has responded to my posting...

No one has tried to install JWSDP 1.6 on OS X Tiger?

Please help.....

Kindest regards,
 
Bear Bibeault
Author and ninkuma
Marshal
Pie
Posts: 64702
86
IntelliJ IDE Java jQuery Mac Mac OS X
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
No one has tried to install JWSDP 1.6 on OS X Tiger?


I have not, Unnsse. You are perhaps a pioneer.
 
Unnsse Khan
Ranch Hand
Posts: 511
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks for the response, Bear!

That was a good one!

When and if you have time could you please download Tomcat 5.5.9 and set it as CATALINA_HOME in your .bash_profile and then download the JWSDP 1.6 and see if you can produce the same problem as me?

Many, many thanks!

Cheers,
 
Jean Noel
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi

I'm running JWSDP1.6 on Os X Tiger, but with Tomcat 5.0, not Tomcat 5.5.
Tomcat 5.5 is not a supported platform for JWSDP (unfortunately), and I could not find trace of someone who successfully installed it.

Jean-Noel
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic